<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Accueil</title>
</head>



<body>
    <header>
        <h1>Mohamed M2iFormation</h1>
        <h2>Accueil</h2>
        <nav>
            <ul>
                <li><a href="./index.html">Accueil</a></li>
                <li><a href="./horaires.html">Horaires</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div id="dog-container">
            <img id="dog-picture" src="./assets/dog_picture.jpg" alt="Photo de chien">
        </div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi accusantium provident totam, corrupti, dignissimos odio fugit consequatur odit id cumque quas aliquam hic. Eius labore doloribus minima unde? Dolores, distinctio? Accusantium quae facilis
            nulla ipsum officia explicabo veritatis placeat, culpa ratione debitis esse soluta odio doloribus, omnis blanditiis eaque similique obcaecati nobis facere deleniti inventore laboriosam rem neque! Distinctio, blanditiis. Iste unde iusto, sapiente
            sint maxime quas amet dignissimos, animi distinctio et velit qui adipisci saepe corporis quod, natus neque recusandae perspiciatis. Ad incidunt consequuntur odio molestiae enim, illo commodi. Exercitationem officia ipsa mollitia corporis quia
            laudantium voluptatum dignissimos non culpa earum. Id sequi atque labore impedit perspiciatis tenetur inventore quidem asperiores nostrum, animi maxime? Dolore omnis voluptatibus laudantium eius! Enim ex eligendi voluptatum corporis voluptates
            ab ducimus iste maxime quo veritatis modi magni molestiae eveniet nulla explicabo vitae, hic autem tempora consequuntur natus neque reprehenderit et inventore qui. Dolorum. Aut amet nemo inventore quia reiciendis fugiat, quasi maiores quod
            veniam dicta explicabo repellat molestiae quae quas eius incidunt error! Beatae, rem! Voluptatum rerum enim quas odit iusto laudantium perferendis! Eum architecto distinctio odio vero pariatur eveniet suscipit doloribus repudiandae? Eos, veritatis
            laudantium. Quam recusandae amet atque porro consequuntur eveniet dignissimos quibusdam rem inventore nemo, ullam suscipit, quidem excepturi quasi. Sequi, vero debitis. Alias eius, voluptate ipsa rerum ratione exercitationem officia omnis
            voluptates doloribus eaque praesentium dolores consequatur, cumque expedita in autem laudantium numquam adipisci consequuntur esse accusantium a! Cum. Rem dignissimos facilis reprehenderit explicabo eum consequuntur doloremque id, voluptates
            placeat eius ut. Illo perspiciatis reiciendis praesentium veniam iure ipsam repellendus adipisci quos quidem, reprehenderit ipsa, magnam possimus explicabo laudantium? Laborum autem minima impedit est placeat vero amet, rerum necessitatibus
            quia, molestias esse repudiandae obcaecati odio repellendus ipsam eaque! Molestias ab accusamus repellendus quisquam commodi temporibus aperiam, pariatur illum minima.
        </p>
    </main>
</body>

</html>